# Optimizing Omnichannel Marketing in Pharma

Modern pharmaceutical marketing makes use of multiple channels of messaging - from traditional media (radio, TV, print), personalized content via email and web,  and doctor engagements via calls, trainings, and webinars. These various channels influence health care providers (HCPs) in many ways, and there is not always a one to one relationship between more marketing spend and an increase in sales. Product Marketing teams looking to optimize their budget to drive sales need to quickly cut through noise and make decisions about how to better allocate budget.  With this project, analysts can input their own data and surface the outputs in a dashboard in order to gauge the previous and future success of pharmaceutical marketing strategies.  Data Scientists should use this sample project as an initial building block to develop advanced analytics / support decision making. 


## 3 Main Challenges

1. Blending, analysing and creating insights from disparate data sources
2. Reproducing these processes with minimal effort for other brands and products
3. Sharing consumable insights for Marketing and Sales teams

Our solution addresses these three challenges with a number of Dataiku features that are detailed in the project wiki.


